Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## mycompiler.myclass
Class Status

    java.lang.Object
      mycompiler.myclass.Status

Direct Known Subclasses:
  Import, UserDef

    public abstract class Status

extends java.lang.Object

Constructor Summary
`Status()`

Method Summary
`void` | `set_Import(Import imp)`
`void` | `set_UserDef(UserDef userdef)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Status

    public Status()

Method Detail

### set_UserDef

    public void set_UserDef(UserDef userdef)

### set_Import

    public void set_Import(Import imp)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD